Bug 1411851 - Rebase openstack-ceilometer to 7.0.1
Summary: Rebase openstack-ceilometer to 7.0.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z1
: 10.0 (Newton)
Assignee: Pradeep Kilambi
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 16:03 UTC by Jon Schlueter
Modified: 2017-01-26 16:41 UTC (History)
3 users (show)

Fixed In Version: openstack-ceilometer-7.0.1-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-26 16:41:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1649921 0 None None None 2017-01-10 21:04:50 UTC
OpenStack gerrit 410808 0 None None None 2017-01-13 18:04:41 UTC
RDO 3992 0 None None None 2017-01-13 18:04:34 UTC
Red Hat Product Errata RHBA-2017:0203 0 normal SHIPPED_LIVE openstack-ceilometer bug fix advisory 2017-01-26 21:40:25 UTC

Description Jon Schlueter 2017-01-10 16:03:57 UTC
Rebase openstack-ceilometer to 7.0.1

Comment 7 errata-xmlrpc 2017-01-26 16:41:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0203.html


Note You need to log in before you can comment on or make changes to this bug.